
Tripnet - Bug #38962
Knet -Agency Top up issue - Live issue
05/02/2018 01:43 pm - Sreerag Prasannan

Status: Closed Start date: 05/07/2018
Priority: Normal Due date: 05/08/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 5.00 hours
End_Date: 05/08/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

agency top up is not working for KNET , also make sure the functionality "manage payement gateyway is worked in Tripnet as well.

Note : Manage payment gateway feature means , admin management >> payment gateway managemt >> you can choose knet or
migs In here and ensure to enable and disable in Direct payment or Agency top up.

History
#1 - 05/07/2018 02:25 pm - Vipin das
- Due date set to 05/08/2018
- Status changed from New to Assigned
- Assignee set to Ron Varghese
- Start date changed from 05/02/2018 to 05/07/2018
- Estimated time set to 2.00

#2 - 05/07/2018 05:33 pm - Ron Varghese
- Status changed from Assigned to In Progress

#3 - 05/08/2018 10:30 am - Sreerag Prasannan
- Description updated

#4 - 05/09/2018 08:03 am - Ron Varghese
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 05/08/2018

#5 - 06/01/2018 07:47 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Ron Varghese)

Files
Payment failed.png 41.4 KB 05/02/2018 Sreerag Prasannan
